
QGIS Application - Bug report #10056

When using data defined colors, the map legend show always a black symbol

2014-04-12 07:05 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Map Legend

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 18535

Description

Tested with polygons, on master.

History

#1 - 2014-04-12 07:16 AM - Giovanni Manghi

happens also with lines.

#2 - 2014-06-20 06:17 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

there is an ongoing discussion about this matter and believe that there is a more detailed ticket.
